

/* ----- GENERAL ----- */
	a, img											{ outline:0px; }
	*												{ margin:0px; padding:0px; }
	img												{ border:none; }
	.left											{ float:left; }
	.right											{ float:right; }
	.alignCenter									{ text-align:center; }
	.clear											{ clear:both; height:0px; line-height:0px; font-size:0xp; }
	.relative   									{ position:relative; }
	html											{ margin:0px; }
	iframe											{ border:0px; }
	.strike											{ text-decoration: line-through; }
	.small											{ font-size: 11px; }
/* ----- BODY ----- */
	body											{ background:url(../images/bgBody.jpg) repeat-x 0px 0px #000000; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#333333; }

/* ----- HEADER ----- */
	.header											{ position:relative; width:1000px;  height:150px; margin:0 auto; background-position:50% 0px; background-repeat:no-repeat; background-color:transparent; overflow:hidden; z-index:0; }
	.headerCenter									{ position:relative; display:block; width:1000px; height:100%; margin:0 auto; }
	.headerLink										{ position:absolute; display:block; z-index: 10; width:100%; height:100%;}
	.header .logo									{ position:absolute; display:block; z-index: 110; margin:0px; top:0px; left:0px; /*background-image:url(../images/ReginaTitans.png); background-repeat:no-repeat; background-position:0px 0px;*/ }
	.header .ad										{ position:absolute; display:block; z-index: 12; top:37px; right:0px; }
	.header .ad div									{ width:726px; height:88px; background-color:#000000; line-height:90px; text-align:center; opacity:0.4; filter:alpha(opacity=40); border:1px #ffffff solid; }
	

/* ----- NAV ----- */
	.nav											{ position:relative; width:1000px; margin:20px auto 0px auto; z-index:2000; }
	.navCenter										{ position:relative; width:1000px; margin:0 auto 0 auto; min-height:0px; z-index:2000; }
	.navFg											{ position:absolute; width:1000px; height:40px; z-index:1; padding:0px; z-index:2001; }
	.navBg											{ position:relative; width:1000px; height:40px; background:#000000; border-radius:15px 15px 15px 15px; }

/* ----- WRAPPER ----- */
	#wrapper										{ width:1000px; margin:0px auto; }
	
/* ----- CONTENT ----- */
	/* general */
		.content									{ position:relative; width:1000px; padding:0px; margin:20px auto 0px auto; background-color:#f0f0f0; border-radius:15px; z-index:3; }
		img.hidden									{ opacity:0.01; filter:alpha(opacity=1); display:block; }
	
	/* ----- POPUPS ----- */
		.popupOverlay								{ position:absolute; z-index:3000; top:0px; left:0px; width:100%; height:100%; display:none; }
		.popupOverlay .bg							{ position:relative; z-index:3001; width:100%; height:100%; background-color:#000000; opacity:0.8; filter:alpha(opacity=80); }
		.popupOverlay .fg							{ position:absolute; z-index:3002; width:100%; height:100%; color:#ffffff; overflow-y:auto; overflow-x:hidden; }
		.popupOverlay .popupClose					{ position:absolute; z-index:3003; width:100%; height:100%; }
        
        .popupOverlay .calendar-style-style02{ height:100%; color:#333333; }
        .popupOverlay .calendar-style-style02 .headerCenter{ font-weight:bold; }
        .popupOverlay .calendar-style-style02 .calendarBox{ height:100%; margin:0px; }
	
	/* ----- LEFT COLUMN ----- */
		/* general */
			.leftCol								{ position:relative; width:600px; float:left; margin:35px 0px 35px 35px; }
			.leftWrap								{ position:relative; margin:0px; }
			.leftWrapMod							{ margin:35px 0 35px 35px; }
			
			.leftCol .postDate						{ color:#333333; line-height: 20px; position:relative; }
			
			.leftCol .text							{ line-height:19px; }
			.leftCol .text p 						{ margin-bottom: 10px;}
			
			.leftCol .imgHalf						{ margin:0 20px 10px 0; float:left; }
			.leftCol .imgFull,
			.leftCol iframe.video					{ margin:0 0 10px 0; }
			/*.secImg								{ margin:0 20px 15px 0; float:left; }*/
			
			.leftCol .socialHolder					{ position:relative; margin-top:10px; height: 20px; width: 100%; }
			.leftCol .socialHolder .social			{ position:absolute; bottom:0px; right:0px; }
			
			.leftCol .socialHolder2					{ position:relative; margin-top:10px; margin-bottom: 10px; height: 20px; width: 100%; }
			.leftCol .socialHolder .social			{ position:absolute; bottom:0px; left:0px; }
			
			.leftCol .col2							{ float:left; width:48%; padding-right:2%; }
			.leftCol .col3							{ float:left; width:31%; padding-right:2%; }
			.leftCol .col4							{ float:left; width:23%; padding-right:2%; }
		/* content */
			.leftCont								{ position:relative; padding:20px; }
			.leftContHalf							{ position:relative; width:260px; margin:0 5px 0px 5px; float:left; }
			.leftCont,
			.leftContHalf							{ background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; color: #333333; }
			
			.leftCont a,
			.leftContHalf a							{ color:#2d5086; font-weight:normal; text-decoration: none;}
			.leftCont a:hover,
			.leftContHalf a:hover					{ color:#48699c; }
			
			.leftCont .title,
			.leftContHalf .title					{ font-size:25px; line-height:25px; color:#eac455; font-weight:bold; font-style:normal; text-transform:capitalize; text-decoration:none; }
			.leftCont .title:hover,
			.leftContHalf .title:hover				{ color:#48699c; }
			
			.leftCont .thumb,
			.leftContHalf .thumb					{ margin-right: 10px; }
			
			.leftCont .readMore,
			.leftContHalf .readMore					{ color:#eac455; text-decoration:none; }
		/* events (calendar) */
			/* date */ /*also for right*/
				.eventDate,
				.eventDateBg						{ width:34px; height:45px; padding:5px 10px 5px 5px; float:left; }
				.eventDate							{ position: absolute; top: 0px; left: 0px; z-index: 1; }
				.eventDateBg						{ float: left; background-color: #F4F4F4; border-radius: 5px; margin-right: 10px; }
				.eventDate .dateMonth				{ color:#48699c; font-size:20px; line-height:25px }
				.eventDate .dateDay					{ color:#333333; font-size:16px; line-height:20px; }
			/* listing */
				.leftEventList						{ position:relative; padding:20px; color:#000000; background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; font-size: 11px; line-height: 18px; }
				
				.leftEventList a					{ color:#eac455; font-weight:bold; }
				.leftEventList a:hover				{ color:#48699c; }
				
				.leftEventList .title,
				.leftEventList a.title				{ font-size:18px; color:#eac455; font-weight:bold; font-style:normal; margin:0 0 5px 0; text-transform: capitalize; text-decoration:none; }
				.leftEventList a.title:hover		{ color:#48699c; }
				
				.leftEventList .venue				{ font-size:14px; color: #000000; }
			/* detail */
				.leftEventDetail .date				{ font-size:18px; color:#eac455; font-weight:bold; font-style:normal; margin:0 0 5px 0; text-transform: capitalize; text-decoration:none; position:relative; }
				.leftEventDetail .venue				{ font-size:14px; color: #000000; margin-bottom:15px; }
			/* event filter */				
				.filterCont							{ width:205px; height:36px; position:absolute; top:0; right:0; }
				.filterCont .label					{ width:30px; float:left; color:#666666; line-height:36px; }
				.filterCont .filter					{ width:175px; height:36px; float:left; }
				.filterCont span.select				{ width:151px; height:16px; padding:10px 12px; float:left; position:absolute; background:url(../images/inputSelect175.jpg) no-repeat; overflow:hidden; border:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#333333; }
				.filterCont select.styled			{ position: absolute; width: 175px; z-index: 10; }
				
		/* photos */
			/* thumbs */
				.leftPhotoThumb						{ float: left; width:180px; height:180px; margin-bottom:30px; background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; }
				.leftPhotoThumbLeft					{ margin-right:30px; }
				.leftPhotoThumb .body				{ display:block; background-position:50% 50%; background-repeat:no-repeat; border-radius:5px; margin:5px; }
			/* large  */
				.leftPhotoLarge						{ position:relative; margin-bottom:25px; background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; color: #333333; width:100%; font-size: 0px; line-height: 0px; }
				.leftPhotoLarge .photo				{ display:block; position: relative; /*height:400px;*/ margin:20px; background-repeat:no-repeat; background-position:50% 50%; }
				
				.leftPhotoLarge .left,
				.leftPhotoLarge .right				{ position:absolute; display:block; top:174px; margin:0px; width:27px; padding-bottom: 3px; font-size: 18px; line-height:50px; font-family:'Tauri',arial; text-align:center; background-color: #000000; color:#ffffff; opacity:0.6; filter:alpha(opacity=60); text-decoration:none; font-weight:normal; font-style:normal; }
				.leftPhotoLarge .left:hover,
				.leftPhotoLarge .right:hover		{ opacity:0.3; filter:alpha(opacity=30); }
				.leftPhotoLarge .left				{ left:5px; }
				.leftPhotoLarge .right				{ right:5px; }
				
				.leftPhotoLarge .desc				{ position:relative; margin:20px; font-size: 13px; line-height: 20px; }
				.leftPhotoLarge .social				{ position:absolute; top:0px; right:0px; }
		/* videos */
			/* thumbs */
				.leftVideoList								{ float:left; width:280px; margin-bottom: 30px; background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; margin-left: 20px; }
				.leftVideoListLeft							{ margin-left:0px; clear:both; }
				.leftVideoList .photo						{ position:relative; display:block; background-position:50% 50%; background-repeat:no-repeat; border-radius:5px; margin:5px; }
				.leftVideoList .photo .overlay				{ display:block; position:absolute; top:0px; right:0px; }
				.leftVideoList .desc						{ margin:5px; }
				.leftVideoList .title						{ font-size:18px; line-height:20px; font-weight:normal; color:#eac455; font-style:normal; text-transform:capitalize; text-decoration:none; }
				.leftVideoList a.title:hover				{ color:#48699c; }
			/* large */
				.leftVideoLarge								{ position:relative; margin-bottom:25px; background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; font-size: 0px; line-height: 0px; }
				.leftVideoLarge .photo						{ display:block; background-position:0px 0px; background-repeat:no-repeat; border-radius:5px; margin:20px; }
				.leftVideoLarge .videoHolder				{ height:315px; }
				.leftVideoLarge .title						{ font-size:25px; line-height:25px; font-weight:normal; color:#eac455; font-style:normal; text-transform:capitalize; text-decoration:none; }
				.leftVideoLarge a.title:hover				{ color:#48699c; }
				.leftVideoLarge .desc						{ position:relative; margin:20px; font-size: 13px; line-height: 20px; color:#333333; }
				.leftVideoLarge .social						{ position:absolute; top:0px; right:0px; }
				
				.leftVideoLarge .text						{ font-size: 13px; line-height: 20px; color:#333333; }
				.leftVideoLarge .text a						{ color:#eac455; font-weight:bold; }
				.leftVideoLarge .text a:hover				{ color:#48699c; }
				
		/* topicsList */
			.leftTopicsList									{ font-style:italic; margin-top:10px; }
			.leftTopicsList	a								{ color: #EAC455; font-weight: bold; }	
			.leftTopicsList	a:hover							{ color:#48699c; }
		/* Searchbox */
			#subcategories {
				display: none;
				margin-top: -10px;
			}
		/* comments */
			.leftComments									{ position:relative; clear:both; margin-bottom:25px; padding:20px; background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; color: #333333; }
			.leftComments .title							{ font-size:25px; line-height:20px; line-height:20px; color:#eac455; font-weight:bold; font-style:normal; text-transform:capitalize; text-decoration:none; margin-bottom: 10px; }
			.leftComments a.title:hover						{ color:#48699c; }
		/* pagination */
			.pagination										{ margin:0px; padding:0px; clear:both; float:right; }
			.pagination a,
			.pagination b									{ display:block; float:left; background-color: #e7e7e7; color: #000000; padding:6px; margin-left:5px; text-align:center; font-size: 14px; line-height:20px; border-radius: 5px; font-weight:bold; text-decoration:none; white-space:nowrap; }
			.pagination a									{ cursor:pointer; }
			.pagination b.inactive							{ background-color:#eeeeee; color:#c2c2c2; }
			.pagination b.currentpage						{ background-color:#EAC455; color:#48699C; }
			.pagination a:hover								{ background-color:#eeeeee; color:#c2c2c2; }
		/* headings */ /* for main and left */
			.mainCol h1, .mainCol h2, .mainCol h3, .mainCol h4, .mainCol h5, .mainCol h6,
			.leftCol h1, .leftCol h2, .leftCol h3, .leftCol h4, .leftCol h5, .leftCol h6{
															margin:0 0 15px 0; position:relative;
			}
			.mainCol h1, .mainCol h2, .mainCol h3, .mainCol h4, .mainCol h5, .mainCol h6,
			.leftCol h1, .leftCol h2, .leftCol h3, .leftCol h4, .leftCol h5, .leftCol h6,
			.mainCol h1 a, .mainCol h2 a, .mainCol h3 a, .mainCol h4 a, .mainCol h5 a, .mainCol h6 a,
			.leftCol h1 a, .leftCol h2 a, .leftCol h3 a, .leftCol h4 a, .leftCol h5 a, .leftCol h6 a{
															color:#48699c; font-weight:normal; font-style:normal; margin:0 0 15px 0; text-transform:capitalize; text-decoration:none;
			}
			.mainCol h1,
			.leftCol h1{
															font-size:30px; line-height:35px;
			}
			.mainCol h2,
			.leftCol h2{
															font-size:27px; line-height:30px;
			}
			.mainCol h3,
			.leftCol h3{
															font-size:25px; line-height:30px;
			}
			.mainCol h4,
			.leftCol h4{
															font-size:22px; line-height:25px;
			}
			.mainCol h5,
			.leftCol h5{
															font-size:18px; line-height:20px;
			}
			.mainCol h6,
			.leftCol h6{
															font-size:13px; line-height:15px;
			}
			.mainCol h1 a:hover, .mainCol h2 a:hover, .mainCol h3 a:hover, .mainCol h4 a:hover, .mainCol h5 a:hover, .mainCol h6 a:hover,
			.leftCol h1 a:hover, .leftCol h2 a:hover, .leftCol h3 a:hover, .leftCol h4 a:hover, .leftCol h5 a:hover, .leftCol h6 a:hover{
															color:#1e4684;
			}
		/*frontend fields */
			.defaultFieldListItem							{ margin-bottom:40px; }
			.defaultFieldListItem img						{ border:#666666 1px solid; }
			.defaultFieldListItem img[align="left"]			{ margin-right:10px; }
			
		/* menu listing */
		.menuListing .photo									{ float:left; width:50%; margin: 0 10px 10px 0; }
		.menuListing p.price									{ margin: 10px 0; }
	/* ----- RIGHT COLUMN ----- */		
		/* general */
			.rightCol										{ position:relative; width:300px; margin:35px 35px 35px 0px; float:right; }
			.rightWrap										{ position:relative; width:100%; margin:0px; margin-bottom: 25px; }
			
			.rightCot .postDate								{ color:#333333; }
			
			.rightCol a										{ color:#333333; text-decoration:none; text-decoration:none; }
		/* content */
			.rightCont										{ position:relative; color:#000000; background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; padding:20px; }
			.rightCont a									{ color:#eac455; font-weight:bold; }
			.rightCont a:hover								{ color:#48699c; }
			
			.rightCont .title								{ font-size:18px; line-height:25px; height:auto; color:#eac455; font-weight:bold; font-style:normal; text-transform:capitalize; text-decoration:none; }
			.rightCont a.title:hover						{ color:#48699c; }
			
			.rightCont .text								{ padding-left:0px; font-size:11px; line-height:19px; }
			.rightCont .text p 								{ padding-bottom: 10px; }
		/* events (calendar) */
			.quickDayTitle									{ width:12.5%; margin:20px 2% 15px 0; float:left; }
			.quickDayNone									{ width:12.5%; height:35px; margin:0 2% 7px 0; float:left; background-color:#f8f8f8; }
			.quickDayFull									{ width:12.5%; height:35px; margin:0 2% 7px 0; float:left; background-color:#ffffff; line-height:35px; text-align:center; }
			.quickDayFull a									{ font-size:20px; color:#48699c; }
			.quickDayEmpty									{ width:12.5%; height:35px; margin:0 2% 7px 0; float:left; background-color:#f8f8f8; font-size:20px; line-height:35px; text-align:center; color:#999999; }
			.quickDayEnd									{ margin-right:0px; }
			.calendarExpand									{ display:block; padding-right:12px; float: right; white-space:nowrap; }
			.calendarExpand img								{ margin:2px 5px 0px 0px; }
			.calendarExpand:hover							{ opacity:0.6; filter:alpha(opacity=60); }
				
			.quickDayTitle,
			.calendarExpand									{ color:#666666; }
			.quickDayNone,
			.quickDayFull,
			.quickDayEmpty									{ border-radius:5px; box-shadow:2px 2px 0 #d6d6d6; }
			
			.rightEvent										{ position:relative; color:#000000; background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; padding:20px; }
			.rightEvent .title								{ font-size:20px; line-height:25px; height:auto; color:#eac455; font-weight:bold; font-style:normal; text-transform:capitalize; text-decoration:none; }
			.rightEvent a.title:hover						{ color:#48699c; }
			.rightEvent .venue								{ font-size:14px; color: #000000; }
		/* photos */
			.rightPhoto										{ display:block; padding:0px; background-repeat: no-repeat; background-position: 0px 0px; border-radius: 5px; margin: 10px; }
			.rightPhotoLeft									{ float:left; clear:left; }
			.rightPhotoRight								{ float:right; clear:right; }
			.rightPhotoHolder								{ width:140px; height:auto; padding:0px; margin:0px 0px 20px 0px; background:#ffffff; border-radius: 5px; box-shadow: 2px 2px 2px #d6d6d6; }
		/* video */
			.rightvideoCont									{ display:block; width:300px; float:left; background:#ffffff; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; }
			.rightvideoCont .photo							{ display:block; background-position:0px 0px; background-repeat:no-repeat; border-radius:5px; margin:5px; }
			.rightvideoCont .desc							{ margin:5px; }
			.rightvideoCont .title							{ font-size:18px; line-height:20px; font-weight:normal; color:#eac455; font-style:normal; text-transform:capitalize; text-decoration:none; }
			.rightvideoCont a.title:hover					{ color:#48699c; }
		/* show all button */
			.showAllButton									{ margin:0px; padding:0px; position:absolute; top:0px; bottom:auto; margin:0px; right: 0px; z-index: 10;  }
			.showAllButton a								{ background-color: #e7e7e7; color: #000000; cursor: pointer; padding: 4px 8px; margin:0 0 0 3px; text-align:center; font-size: 14px; line-height:20px; border-radius: 5px; font-weight:bold; text-decoration:none; white-space:nowrap; }
			.showAllButton a:hover							{ background-color:#eeeeee; color:#c2c2c2 }
			.showLessButton									{ display:none; }
		/* topics */
			.rightTopic,
			.rightTopicMore									{ padding:0px; }
			.rightTopicLeft									{ float:left; width:50%; }
			.rightTopicLeft100								{ float:left; width:100%; }
			.rightTopicRight								{ float:right; width:50%; }
			.rightTopic a,
			.rightTopicMore a								{ padding:0px; font-size:12px; color:#48699c; display: block; position: relative; }
			.rightTopic a:hover,
			.rightTopicMore a:hover							{ color:#999999; }
			.rightTopic a span,
			.rightTopicMore a span							{ opacity:0.0; filter:alpha(opacity=0); text-decoration: none; font-style: none; font-weight: normal; margin-right: 5px; }
			.rightTopic a:hover span,
			.rightTopicMore a:hover span					{ opacity:1.0; filter:alpha(opacity=100); }
			.rightWrap .rightTopic:last-child,
			.rightWrap .rightTopicMore:last-child,
			.rightWrap .rightTopicRight:last-child			{ margin-bottom: 0px; }
		/* headings */
			.rightCol h1, .rightCol h2, .rightCol h3, .rightCol h4, .rightCol h5, .rightCol h6{
															margin:0 0 15px 0;
			}
			.rightCol h1, .rightCol h2, .rightCol h3, .rightCol h4, .rightCol h5, .rightCol h6,
			.rightCol h1 a, .rightCol h2 a, .rightCol h3 a, .rightCol h4 a, .rightCol h5 a, .rightCol h6 a{
															color:#48699c; font-weight:bold; font-style:normal; margin:0 0 15px 0; text-transform:capitalize; text-decoration:none;
			}
			.rightCol h1{
															font-size:25px; line-height:25px;
			}
			.rightCol h2{
															font-size:21px; line-height:21px;
			}
			.rightCol h3{
															font-size:19px; line-height:19px;
			}
			.rightCol h4{
															font-size:17px; line-height:17px;
			}
			.rightCol h5{
															font-size:15px; line-height:15px;
			}
			.rightCol h6{
															font-size:13px; line-height:13px;
			}
			.rightCol h1 a:hover, .rightCol h2 a:hover, .rightCol h3 a:hover, .rightCol h4 a:hover, .rightCol h5 a:hover, .rightCol h6 a:hover{
															color:#48699c;
			}
		/* other */
			.right_facebook_likebox							{ position:relative; }
	/* ----- MAIN COLUMN ----- */
		/* general */
			.mainCol										{ position:relative; padding:30px 38px 30px 38px; clear:both; background-color:#f0f0f0; border-radius:15px; }
		/* events (calendar) */
			/* month select */ /* for main and right */
				.monthCont,
				.monthContBig								{ width:100%; position:relative; background-color:#dadada; padding:0px; border-radius:10px; box-shadow:2px 2px 0 #d6d6d6; line-height:35px; font-size:25px; color:#48699c; text-align:center; }
				.monthContBig								{ position:absolute; top:0px; right:0px; }
				.monthCont a,
				.monthContBig a								{ display: block; position:absolute; top:50%; margin-top:-15px; opacity:0.6; filter:alpha(opacity=60); width:33px; height:31px; }
				.monthCont a:first-child,
				.monthContBig a:first-child					{ left:0px; }
				.monthCont a:last-child,
				.monthContBig a:last-child					{ right:0px; }
			/* blocks */
				.calendarPopup								{ position:absolute; min-width:0px; min-height:0px; margin:0px; padding:30px 38px 30px 38px; background-color:#f0f0f0; border-radius:15px; z-index: 2001; }
				.mainCol .dayTitle							{ margin:0 16px 5px 0px; padding:5px 10px; float:left; font-size:16px; color:#666666; }
				.mainCol .dayNone							{ margin:0 8px 16px 8px; padding:5px 10px; float:left; background-color:#f8f8f8; }
				.mainCol .dayFull							{ margin:0 8px 16px 8px; padding:5px 10px; float:left; background-color:#ffffff; overflow:hidden; list-style:disc; }
				.mainCol .dayEmpty							{ margin:0 8px 16px 8px; padding:5px 10px; float:left; background-color:#f8f8f8; } 

				.mainCol .dayTitle,
				.mainCol .dayNone,
				.mainCol .dayFull,
				.mainCol .dayEmpty							{ width:96px; }
				.mainCol .dayNone,
				.mainCol .dayFull,
				.mainCol .dayEmpty							{ height:132px; }
				
				.mainCol .dayFull .dayDate					{ font-size:30px; font-weight:bold; }
				.mainCol .dayEmpty .dayDate					{ font-size:30px; font-weight:bold; color:#999999; }
				.mainCol .dayFull li						{ margin:7px 0 5px 0; /*text-indent:-.7em;*/ padding-left:0.6em; }
				.mainCol .dayFull li a						{ font-size:12px; }
				.mainCol .dayFull li a,
				.mainCol .dayFull li.singleevent	a		{ font-size:16px; font-weight:bold; text-transform:none; }
			
				.mainCol .dayFull li:before					{ content:""; }/*\2022 \0020	•	00bb	\u2219  */
				.mainCol .dayFull .venue,	
				.mainCol .dayFull a.link					{ font-size:11px; color:#333333; font-weight:bold; text-transform:uppercase; text-decoration:none; }
				.mainCol .dayFull a.link:hover				{ color:#48699c; }
				.mainCol .dayFull .dayDate,
				.mainCol .dayFull li:before					{ color:#48699c; }
				.mainCol .dayNone,
				.mainCol .dayFull,
				.mainCol .dayEmpty							{ border-radius:5px; box-shadow:2px 2px 0 #d6d6d6; }
				
				.calendarClose								{ position:relative; width: 100%; height: 100%; background-color: #000000; opacity:0.01; filter:alpha(opacity=1);}
				
	/* ----- FOOTER ----- */
		/* ad */
			.footerAd										{ position: relative; width:1000px; margin:0 auto; padding:0px; text-align:center; }
			.footerAd div									{ width:726px; height:88px; background-color:#000000; line-height:90px; text-align:center;   border:1px #ffffff solid; margin:0 auto; }
		/* menu */
			.footerMenu										{ position: relative; width:1000px; height:30px; overflow:hidden; margin:0 auto; font-family:Arial, Helvetica, sans-serif; background-color: #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
			.footerMenu ul									{ display: block; width: 990px; height:30px; margin-left:10px; }
			.footerMenu ul li								{ float:left; list-style:none; padding:0px 5px 0px 5px; }
			.footerMenu ul li:hover a						{ color:#dddddd; }
			.footerMenu ul li a								{ color:#000000; font-size:11px; text-decoration:none; display:block; }
			.footerMenu ul li.first							{ padding:0px 5px 0px 0px; line-height:30px; }
			.footerMenu ul li.powered						{ float: none; border: 0px; display: block; position: absolute; top: 0px; right: 10px; padding: 0px; }
			.footerMenu ul li.powered div					{ margin-right: 5px; }
			.footerMenu ul li.powered div:last-child		{ margin-right: 0px; }
			.footerMenu ul li div							{ float: left; height: 30px; line-height:30px; }
			.footerMenu ul li div.num2						{ margin-left:10px; }
			.footerMenu ul li div a							{ display: inline; padding: 0px; }
			.footerMenu ul li div img.icon					{ margin-top: 5px; }
			.footerMenu ul li.spacer						{ width: 10px; height:30px; padding: 0px; background-image: url(../images/footer_spacer.png); background-repeat: no-repeat; background-position: 3px 0px; }
			.footerMenu, #footerAd iframe, #footerAd div	{ margin-top: 20px; }
			
			.footerMenu .addthis_default_style				{ margin-top: 5px; }
			.footerMenu .stTwitterFollow					{ display:block; margin:5px 0px 0px 0px; }
			.footerMenu .st_fblike_hcount					{ display:block; margin:3px 0px 0px 0px !important; }
			.footerMenu .st_fblike_hcount span				{ margin:0px !important; }
			.footerMenu .st_fblike_hcount iframe			{ height:21px !important; }
				
	/* ----- OTHER ----- */
		.marginCenter										{ margin:0 auto;}
		.marginBot5											{ margin-bottom: 5px; }
		.marginBot10										{ margin-bottom: 10px; }
		.marginBot15										{ margin-bottom: 15px !important; }
		.marginTop10										{ margin-top: 10px; }
		input.text											{ height:18px; padding:8px; background:#f1f6f7; border:1px solid #fff; font-size:13px; color:#666666; box-shadow: 0 0 1px #333; border-radius:3px; }
		option												{ background:#f1f3f3; padding:4px 12px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#333333; }
		
		/* social */
			.customSocialSpacer								{ float:right; width:10px; height:20px; position:relative; }
			.customFacebookButtonDefault					{ float:right; height:20px; position:relative; z-index:100; }
			.customFacebookButton							{ float:right; height:20px; white-space:nowrap; text-decoration:none; cursor:pointer; position:relative; }
			.customFacebookButton .l						{ float:left; width:56px; height:20px; background-image:url(../images/facebook_custom_l.png); background-repeat:repeat-x; }
			.customFacebookButton .c						{ float:left; min-width:0px; height:20px; background-image:url(../images/facebook_custom_c.png); background-repeat:repeat-x; min-width:0px; height:20px; font-family:arial; font-size:11px; line-height:20px; color:#000000; font-weight:normal; font-style:normal; }
			.customFacebookButton .r						{ float:left; width:4px; height:20px; background-image:url(../images/facebook_custom_r.png); background-repeat:repeat-x; }
		
			.customTwitterButton							{ float:right; height:20px; white-space:nowrap; text-decoration:none; cursor:pointer; position:relative; }
			.customTwitterButton .l							{ float:left; width:63px; height:20px; background-image:url(../images/tweet_custom_l.png); background-repeat:repeat-x; }
			.customTwitterButton .c							{ float:left; min-width:0px; height:20px; background-image:url(../images/tweet_custom_c.png); background-repeat:repeat-x; min-width:0px; height:20px; font-family:arial; font-size:11px; line-height:20px; color:#000000; font-weight:normal; font-style:normal; }
			.customTwitterButton .r							{ float:left; width:4px; height:20px; background-image:url(../images/tweet_custom_r.png); background-repeat:repeat-x; }
			
			.customButtonHolderRightHeading					{ position:absolute; top:-10px; right:-7px; height:20px; margin-top:0px; }
			.customButtonHolderRightCenter					{ position:absolute; top:0px; right:-7px; height:20px; margin-top:0px; }
			.customButtonHolderLeft							{ position:relative; height:25px; }
			.customButtonHolderLeft .customSocialSpacer,
			.customButtonHolderLeft .customFacebookButtonDefault,
			.customButtonHolderLeft .customFacebookButton,
			.customButtonHolderLeft .customTwitterButton	{ float:left; }
		/* Mailing list popup */
		#mlOverlay {
			display:none;
			position: absolute;
			left: 0px;
			top: 0px;
			width:100%;
			height:100%;
			text-align:center;
			z-index: 1000;
			background-color: rgba(0,0,0,0.6);
		}
		#mlOverlay .container {
			width:300px;
			margin: 100px auto;
			text-align:center;
			height: 138px;
			clear:both;
	   }
	   #mlOverlay .floater {
		   height: 50%;
		   float:left;
		   margin-bottom: -69px;
	   }
	   #mlOverlay .rightFormHolder {
		   padding: 10px;
	   }
	

	   .downloads ul{
		   list-style: square inside;
	   }
	   .downloads a, .downloads a:visited {
		   text-decoration: none;
		   color: #333;
	   }
	   .downloads a:hover, .downloads a:active {
		   text-decoration: underline;
	   }
	   
	   .posStatic {
		   position: static !important;
	   }
	   
	   .ribbon { 
		position: absolute;
		width:400px;
		text-align:center; 
		background:#fff; 
		padding:20px 5px 20px 5px;
		transform:  skew(1deg, -15deg) ;
		-webkit-transform:  skew(1deg, -15deg) ;
		-moz-transform: skew(1deg, -15deg) ;
		-o-transform:  skew(1deg, -15deg) ;
		-ms-transform: skew(1deg, -15deg) ;
	  }
	  
	.photo_name {
		color: #fff; font-weight: bold; font-size: 13px;
	    }
	    
	    img.thumb.new_img {
max-width: 520px;
}

.hidden-content {
	display: none;
}		
/***** OLD CLASSES ***** NOT USED HERE *****/
	/* --- LEFT COLUMN --- */
		/* followers */
			/*#followers					{ width:601px; height:83px; margin:0 auto 40px auto; background:url(../images/bgFollowers.jpg) no-repeat; font-size:14px; color:#666666; font-style:italic; }
			#followersSm				{ width:274px; height:92px; margin:0 0 40px 0; padding:0 0 0 20px; background:url(../images/bgFollowersSm.jpg) no-repeat; font-size:14px; color:#666666; font-style:italic; }
			#leftCol #followers h1,
			#rightCol #followersSm h1	{ font-size:35px; margin:0; }*/
		/* store */
			/*.prodImg					{ margin:0 0 15px 0; }
			.prodAmount					{ width:15px; } 
			.prodLarge					{ margin:0 12px 20px 0; }
			.prodSmall					{ margin:0 0 12px 0; }
			#prodOrder					{ width:520px; margin:30px 0; padding:20px; background:#f0f0f0; color:#666666; }
			#prodOrder #options			{ width:114px; height:38px; float:left; }
			#options span.select2		{ width:90px; height:18px; padding:10px 12px; float:left; position:absolute; background:url(../images/inputSelect114.jpg) no-repeat; overflow:hidden; border:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#333333; }*/

	/* --- RIGHT COLUMN --- */
		/* social media counter */
			/*#mediaCount					{ width:276px; height:46px; padding:12px; background:url(../images/bgSocialMediaCount.jpg) no-repeat; font-size:14px; color:#fff; font-weight:bold; }*/
		/* hot products */
			/*.prodThumb					{ float:left; margin:0 10px 0 0; box-shadow:0 0 2px 0 #bcbcbc; }
			.prodInfo					{ font-size:18px; color:#48699c; font-weight:bold; }
			.total						{ color:#336600; }
			.cost						{ font-size:25px; color:#48699c; font-weight:bold; }	*/
		/* my cart*/
			/*#totalCont					{ width:280px; padding:10px; margin:0 0 15px 0; background:#cbdbad; border-radius: 5px; font-size:25px; font-weight:bold; color:#000; }*/
			